.need_auth {
	position: absolute;
    z-index: 1000;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.need_auth.skiped {
	display: none;
}
@media screen and (max-width: 960px){
	.need_auth {
		display: none;
	}
}

.video-container {
  position: relative;
  padding-bottom: 56.25%; /*16:9*/
  padding-top: 30px; 
  height: 0; 
  overflow: hidden;
	width: 100%;
	margin-bottom: 10px;
} 
.video-container iframe,
.video-container video,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.cols-2 {
   display: grid;
   grid-template-columns: 50% 50%;
   margin-bottom: 0!important;
}
.cols-2 div {
   margin-bottom: 0!important;
}


._3D3Wx ._2XTN9 .image{
	padding:0 30px;
	width:50%;
	margin: 0 0 20px 0 !important;
}

._3fDre .image2 img{
	width:100%
}

._3fDre p {
	clear: none!important;
}
._3fDre figure.image {
	margin-right: 25px;
	float: left;
	width: auto;
}
._3fDre .popup {
	width: 250px;
	cursor:pointer!important;
}
._3fDre .popup:focus {
	width: auto;
	max-width: 100%;
	position: relative;
}

._3fDre .popup+figcaption{
	width:100%;
}

._3fDre h2,
._3fDre p{
	clear:both;
}

._3fDre .popup+figcaption{
	line-height: 24px;
}

._3D3Wx hr, ._3fDre hr {
	clear: both;
}

.qIufz {
	padding-left: 10px;
}
.qIufz ._2VMJW {
	font-size: 19px;
}

._2vGYq p.date {
	display: none;
}


figcaption.small {
	font-size: 80%!important;
	line-height: 1.2!important;
}
figcaption.small a {
	font-size: 100%!important;
	line-height: 1!important;
}
.smaller {
	text-align: center;
}
.smaller img {
	width: auto!important;
	max-width: 100%;
	margin: 15px auto;
	display: block;
}

._3fDre .smaller {
	line-height: 1;
	font-size: 80%;
}
._3fDre .smaller a {
	line-height: 1;
	font-size: 100%;
}

.disclaimer {
	background-color: rgba(0,0,0,0.5);
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 100;
    display: none;
}
.disclaimer-content {
	text-align: center;
    padding: 25px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    color: inherit;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
}
.disclaimer-content__button {
	margin: 0 0 0 15px;
    display: block;
    background: none;
    font-size: 14px;
    cursor: pointer;
    color: #fff;
    border: #fff 1px solid;
    font-weight: 600;
    padding: 0 40px;
    height: 40px;
    line-height: 38px;
}


@media screen and (max-width: 960px){
	._3D3Wx ._2XTN9 .image{
		width: 100%;
		padding: 0;
	}
	._3fDre figure.image {
		margin-right: 0;
		float: left;
		clear: both;
		width: 100%;
	}
	._3fDre .popup {
		width: 100%;
		cursor:pointer!important;
	}
	._3fDre .popup:focus {
		width: auto;
	}
}

@media screen and (max-width: 720px) {
	._3dDry {
		display: block;
	}
}

@media screen and (max-width: 720px) {
	._12cr2._1_o3I.wBHJF {
		background-position: 45% 0%;
	}
}
@media screen and (min-width: 1300px) {
	._12cr2._1_o3I.wBHJF {
		background-position: 50% 15%;
	}
}

a[href="/en/vladeyspace"],a[href="/en/vacancies"],a[href="/en/buy"],a[href="/en/sell"],nav a[href="/en/news"] {
	display: none;
}

@media screen and (min-width: 1300px) {
	.IEHUe._3F8FA {
		width: 100%;
	}
}

._13tca #shopLink::after {
    content: '';
    background-image: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="%23ffffff" d="M384 320c-17.67 0-32 14.33-32 32v96H64V160h96c17.67 0 32-14.32 32-32s-14.33-32-32-32L64 96c-35.35 0-64 28.65-64 64V448c0 35.34 28.65 64 64 64h288c35.35 0 64-28.66 64-64v-96C416 334.3 401.7 320 384 320zM488 0H352c-12.94 0-24.62 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.938 34.88L370.8 96L169.4 297.4c-12.5 12.5-12.5 32.75 0 45.25C175.6 348.9 183.8 352 192 352s16.38-3.125 22.62-9.375L416 141.3l41.38 41.38c9.156 9.141 22.88 11.84 34.88 6.938C504.2 184.6 512 172.9 512 160V24C512 10.74 501.3 0 488 0z"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    position: relative;
    width: 14px;
    height: 14px;
    margin-left: 3px;
    bottom: 2px;
    vertical-align: middle;
}
._13tca #shopLink:hover::after {
    background-image: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="%23b7a061" d="M384 320c-17.67 0-32 14.33-32 32v96H64V160h96c17.67 0 32-14.32 32-32s-14.33-32-32-32L64 96c-35.35 0-64 28.65-64 64V448c0 35.34 28.65 64 64 64h288c35.35 0 64-28.66 64-64v-96C416 334.3 401.7 320 384 320zM488 0H352c-12.94 0-24.62 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.938 34.88L370.8 96L169.4 297.4c-12.5 12.5-12.5 32.75 0 45.25C175.6 348.9 183.8 352 192 352s16.38-3.125 22.62-9.375L416 141.3l41.38 41.38c9.156 9.141 22.88 11.84 34.88 6.938C504.2 184.6 512 172.9 512 160V24C512 10.74 501.3 0 488 0z"/></svg>');
}
._13tca._3zEkw #shopLink::after {
    background-image: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="%23b7a061" d="M384 320c-17.67 0-32 14.33-32 32v96H64V160h96c17.67 0 32-14.32 32-32s-14.33-32-32-32L64 96c-35.35 0-64 28.65-64 64V448c0 35.34 28.65 64 64 64h288c35.35 0 64-28.66 64-64v-96C416 334.3 401.7 320 384 320zM488 0H352c-12.94 0-24.62 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.938 34.88L370.8 96L169.4 297.4c-12.5 12.5-12.5 32.75 0 45.25C175.6 348.9 183.8 352 192 352s16.38-3.125 22.62-9.375L416 141.3l41.38 41.38c9.156 9.141 22.88 11.84 34.88 6.938C504.2 184.6 512 172.9 512 160V24C512 10.74 501.3 0 488 0z"/></svg>');
}
._13tca._3zEkw #shopLink:hover::after {
    background-image: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="%23cba743" d="M384 320c-17.67 0-32 14.33-32 32v96H64V160h96c17.67 0 32-14.32 32-32s-14.33-32-32-32L64 96c-35.35 0-64 28.65-64 64V448c0 35.34 28.65 64 64 64h288c35.35 0 64-28.66 64-64v-96C416 334.3 401.7 320 384 320zM488 0H352c-12.94 0-24.62 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.938 34.88L370.8 96L169.4 297.4c-12.5 12.5-12.5 32.75 0 45.25C175.6 348.9 183.8 352 192 352s16.38-3.125 22.62-9.375L416 141.3l41.38 41.38c9.156 9.141 22.88 11.84 34.88 6.938C504.2 184.6 512 172.9 512 160V24C512 10.74 501.3 0 488 0z"/></svg>');
}

._2dIDg #shopLink span::after {
    content: '';
    background-image: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="%23b7a061" d="M384 320c-17.67 0-32 14.33-32 32v96H64V160h96c17.67 0 32-14.32 32-32s-14.33-32-32-32L64 96c-35.35 0-64 28.65-64 64V448c0 35.34 28.65 64 64 64h288c35.35 0 64-28.66 64-64v-96C416 334.3 401.7 320 384 320zM488 0H352c-12.94 0-24.62 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.938 34.88L370.8 96L169.4 297.4c-12.5 12.5-12.5 32.75 0 45.25C175.6 348.9 183.8 352 192 352s16.38-3.125 22.62-9.375L416 141.3l41.38 41.38c9.156 9.141 22.88 11.84 34.88 6.938C504.2 184.6 512 172.9 512 160V24C512 10.74 501.3 0 488 0z"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    position: relative;
    width: 18px;
    height: 18px;
    margin-left: 3px;
    bottom: 3px;
    vertical-align: middle;
}
._2dIDg #shopLink:hover span::after {
    background-image: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="%23cba743" d="M384 320c-17.67 0-32 14.33-32 32v96H64V160h96c17.67 0 32-14.32 32-32s-14.33-32-32-32L64 96c-35.35 0-64 28.65-64 64V448c0 35.34 28.65 64 64 64h288c35.35 0 64-28.66 64-64v-96C416 334.3 401.7 320 384 320zM488 0H352c-12.94 0-24.62 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.938 34.88L370.8 96L169.4 297.4c-12.5 12.5-12.5 32.75 0 45.25C175.6 348.9 183.8 352 192 352s16.38-3.125 22.62-9.375L416 141.3l41.38 41.38c9.156 9.141 22.88 11.84 34.88 6.938C504.2 184.6 512 172.9 512 160V24C512 10.74 501.3 0 488 0z"/></svg>');
}